using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class GameOverScript : MonoBehaviour
{
    public GameObject ScoreText;

    // Start is called before the first frame update
    void Start()
    {
        

    }

    // Update is called once per frame
    void Update()
    {
        System.TimeSpan t = System.TimeSpan.FromSeconds(PlayerPrefs.GetFloat("score"));
        ScoreText.GetComponent<Text>().text = string.Format("{0:D2}:{1:D2} ", t.Minutes, t.Seconds);
    }
}
